<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>GitDiffDialog</class>
 <widget class="QWidget" name="GitDiffDialog">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>749</width>
    <height>646</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Git Diff</string>
  </property>
  <layout class="QVBoxLayout" name="verticalLayout_2">
   <item>
    <widget class="QGroupBox" name="contentsGroup">
     <property name="sizePolicy">
      <sizepolicy hsizetype="Preferred" vsizetype="Preferred">
       <horstretch>0</horstretch>
       <verstretch>3</verstretch>
      </sizepolicy>
     </property>
     <property name="title">
      <string>Difference</string>
     </property>
     <layout class="QVBoxLayout" name="verticalLayout">
      <item>
       <widget class="QComboBox" name="filesCombo"/>
      </item>
      <item>
       <widget class="QSplitter" name="splitter">
        <property name="orientation">
         <enum>Qt::Vertical</enum>
        </property>
        <widget class="QPlainTextEdit" name="contents">
         <property name="whatsThis">
          <string>&lt;b&gt;Git Diff&lt;/b&gt;&lt;p&gt;This shows the output of the git diff command.&lt;/p&gt;</string>
         </property>
         <property name="lineWrapMode">
          <enum>QPlainTextEdit::NoWrap</enum>
         </property>
         <property name="readOnly">
          <bool>true</bool>
         </property>
         <property name="tabStopDistance">
          <double>8.000000000000000</double>
         </property>
        </widget>
        <widget class="QPlainTextEdit" name="contents2">
         <property name="whatsThis">
          <string>&lt;b&gt;Git Diff&lt;/b&gt;&lt;p&gt;This shows the output of the git diff command (stage to repo) if the dialog was asked to show separate diffs.&lt;/p&gt;</string>
         </property>
         <property name="lineWrapMode">
          <enum>QPlainTextEdit::NoWrap</enum>
         </property>
         <property name="readOnly">
          <bool>true</bool>
         </property>
         <property name="tabStopDistance">
          <double>8.000000000000000</double>
         </property>
        </widget>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <widget class="QGroupBox" name="errorGroup">
     <property name="sizePolicy">
      <sizepolicy hsizetype="Preferred" vsizetype="Expanding">
       <horstretch>0</horstretch>
       <verstretch>1</verstretch>
      </sizepolicy>
     </property>
     <property name="title">
      <string>Errors</string>
     </property>
     <layout class="QVBoxLayout">
      <item>
       <widget class="QTextEdit" name="errors">
        <property name="readOnly">
         <bool>true</bool>
        </property>
        <property name="acceptRichText">
         <bool>false</bool>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <widget class="QDialogButtonBox" name="buttonBox">
     <property name="orientation">
      <enum>Qt::Horizontal</enum>
     </property>
     <property name="standardButtons">
      <set>QDialogButtonBox::Close|QDialogButtonBox::Save</set>
     </property>
    </widget>
   </item>
  </layout>
 </widget>
 <tabstops>
  <tabstop>filesCombo</tabstop>
  <tabstop>contents</tabstop>
  <tabstop>contents2</tabstop>
  <tabstop>errors</tabstop>
 </tabstops>
 <resources/>
 <connections>
  <connection>
   <sender>buttonBox</sender>
   <signal>rejected()</signal>
   <receiver>GitDiffDialog</receiver>
   <slot>close()</slot>
   <hints>
    <hint type="sourcelabel">
     <x>197</x>
     <y>624</y>
    </hint>
    <hint type="destinationlabel">
     <x>201</x>
     <y>645</y>
    </hint>
   </hints>
  </connection>
 </connections>
</ui>
